Pular para o conteúdo principal
GET
/
v1
/
public
/
accounts
/
{account_id}
/
workspaces
/
{workspace_id}
Obter workspace
curl --request GET \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/workspaces/{workspace_id} \
  --header 'Authorization: Bearer <token>'
{
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "name": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "status": "active",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

Autorizações

Authorization
string
header
obrigatório

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Parâmetros de caminho

account_id
string<uuid>
obrigatório
workspace_id
string<uuid>
obrigatório

Resposta

account_id
string<uuid>
obrigatório

Conta UUID proprietária do espaço de trabalho

id
string<uuid>
obrigatório

UUID do workspace

name
string
obrigatório

Nome de exibição do espaço de trabalho

created_at
string<date-time> | null

Carimbo de data e hora de criação do espaço de trabalho

status
string
padrão:active

Status do ciclo de vida do workspace

updated_at
string<date-time> | null

Carimbo de data/hora da última atualização do espaço de trabalho